.iframeContainer {
  padding: 20px;
  border: 1px solid #e3e3e3;
}

/* Sticky Footer rules (https://getbootstrap.com/examples/sticky-footer/) */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Padding bottom by footer height */
  padding-bottom: 60px;
}

#footer {
  position: absolute;
  bottom: 0;
  /* width: 100%; Set the fixed height of the footer here */
  height: 10px;
  padding-top: 20px;
  padding-bottom: 40px;
  text-align: center;
  /* background-color: #f5f5f5; */
  margin-left: 20px;
}

#footer p {
  margin: 0;
  font-size: 16px;
}

.container {
  margin-left: 20px;
}

.tooltip {
  padding: 6px;
  font-size: 12px;
  line-height: 1;
  line-height: 1.5em;
  color:black;
  text-align: center;
  text-transform: capitalize;
  background: wheat;
  border-radius: 4px;
}

/* .infolayer [class^='y'][class$='ylabel'] {
  transform: rotate(0deg); translate: (-10px,-10px);
  position: absolute;
}
 */
